Bug 664973 - [abrt] gurlchecker-0.10.1-13.fc12: uc_project_cookies_value_get: Process /usr/bin/gurlchecker was killed by signal 11 (SIGSEGV)
Summary: [abrt] gurlchecker-0.10.1-13.fc12: uc_project_cookies_value_get: Process /usr...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gurlchecker
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Arindam Ghosh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f803c401142650ee99c1ae79873...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-22 10:59 UTC by Miguel Angel Perez
Modified: 2012-08-16 19:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 19:03:20 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (26.08 KB, text/plain)
2010-12-22 10:59 UTC, Miguel Angel Perez
no flags Details
Dialog right before crash... (37.42 KB, image/png)
2011-01-27 08:14 UTC, Ladar Levison
no flags Details

Description Miguel Angel Perez 2010-12-22 10:59:10 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: gurlchecker
comment: While trying to find broken links in http://www.atean.es gurlchecker dies unexpectedly after either accepting or rejecting the cookie.
component: gurlchecker
crash_function: uc_project_cookies_value_get
executable: /usr/bin/gurlchecker
kernel: 2.6.35.6-48.fc14.i686.PAE
package: gurlchecker-0.10.1-13.fc12
rating: 4
reason: Process /usr/bin/gurlchecker was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1293015310
uid: 500

How to reproduce
-----
1. Open the app
2. Introduce http://www.atean.es as the url to check
3. Start it
4. When prompted to accept or reject the cookie do whatever you like
5. The app closes due to a segmentation fault (if you accepted or rejected the cookie doesn't matter)

Comment 1 Miguel Angel Perez 2010-12-22 10:59:14 UTC
Created attachment 470181 [details]
File: backtrace

Comment 2 Ladar Levison 2011-01-27 07:58:28 UTC
Package: gurlchecker-0.10.1-13.fc12
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Executed site crawl of lavabit.com...

Comment
-----
Executed site crawl of lavabit.com...

Comment 3 Ladar Levison 2011-01-27 08:14:04 UTC
Specifically the crash occurs right after accepting the cookie shown in the uploaded screenshot.

Comment 4 Ladar Levison 2011-01-27 08:14:41 UTC
Created attachment 475554 [details]
Dialog right before crash...

Comment 5 Fedora End Of Life 2012-08-16 19:03:23 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.